<component name="libraryTable">
  <library name="Gradle: com.android.support:appcompat-v7:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c576e95ba29bc2400638e11155d9c8a8/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c576e95ba29bc2400638e11155d9c8a8/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c576e95ba29bc2400638e11155d9c8a8/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>